--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

COPY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	7104c11b-52d4-476e-a018-42be87adc97f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.866522+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D200000010911841D7FFFF7F12065C41DA000000288D1841D1FFFF7F12065C41D9000000288D1841CEFFFFFF50065C41D300000010911841D7FFFFFF50065C41D200000010911841D7FFFF7F12065C41	24022507346250	1	0	2017
2	VirksomheterPåRuter250m	19fc0799-4ea0-48e7-ab06-3395343bf420	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.864137+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD00000040891841C8FFFFFF56055C41E600000058851841C0FFFFFF56055C41E600000058851841C0FFFF7F95055C41DD00000040891841C9FFFF7F95055C41DD00000040891841C8FFFFFF56055C41	24017507345500	1	0	2017
3	VirksomheterPåRuter250m	d0d029eb-5bec-4a31-9e6c-4e9bb9d77fe3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.862048+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022010000006A184180FFFF7F12065C412C0100001866184176FFFF7F12065C412B0100001866184175FFFFFF50065C4122010000006A18417EFFFFFF50065C4122010000006A184180FFFF7F12065C41	23997507346250	1	4	2017
4	VirksomheterPåRuter250m	08f4e813-f7c9-4f43-a18e-7b699b5fa588	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.86178+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D0100001866184176FFFF7F8F065C413A010000306218416CFFFF7F8F065C413A010000306218416BFFFFFFCD065C412C0100001866184175FFFFFFCD065C412D0100001866184176FFFF7F8F065C41	23995007346750	1	6	2017
5	VirksomheterPåRuter250m	1b8c55f7-3f69-4a02-9372-b4c3dca92ddd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.859954+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C010000C04A184128FFFFFFB50A5C4187010000D84618411DFFFFFFB50A5C4187010000D84618411DFFFF7FF40A5C417E010000C04A184127FFFF7FF40A5C417C010000C04A184128FFFFFFB50A5C41	23977507351000	1	0	2017
6	VirksomheterPåRuter250m	7323cd8f-796d-4355-a344-7bb1b192cc20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.859825+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C010000C04A184128FFFFFF380A5C4186010000D84618411CFFFFFF380A5C4186010000D84618411DFFFF7F770A5C417A010000C04A184128FFFF7F770A5C417C010000C04A184128FFFFFF380A5C41	23977507350500	1	0	2017
7	VirksomheterPåRuter250m	2f013d4e-68b1-49c9-856a-8c3dd95d43be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.902427+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C000000904C1941D600000069025C410E00000078501941D800000069025C411000000078501941D90000802A025C410C000000904C1941D60000802A025C410C000000904C1941D600000069025C41	24145007342250	1	1	2017
8	VirksomheterPåRuter250m	dc122878-a34a-4de8-be2b-cd9882a97e60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.9019+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C000000904C1941D60000802A025C4112000000A8481941D20000802A025C4112000000A8481941D100000069025C410C000000904C1941D600000069025C410C000000904C1941D60000802A025C41	24142507342250	1	0	2017
9	VirksomheterPåRuter250m	a397d217-f22b-41fe-85d4-da07d969554d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.901039+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016000000C0441941CE000000D4055C4114000000A8481941CF000000D4055C4114000000A8481941D100008095055C4117000000C0441941D000008095055C4116000000C0441941CE000000D4055C41	24140007345750	2	1	2017
10	VirksomheterPåRuter250m	4ba68648-5158-4699-a83e-06270e61b573	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.900907+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012000000A8481941D2000000EC015C4115000000C0441941CD000000EC015C4115000000C0441941CF0000802A025C4112000000A8481941D20000802A025C4112000000A8481941D2000000EC015C41	24140007342000	1	0	2017
11	VirksomheterPåRuter250m	0cc913f7-b4ed-40af-9cd4-e81b60797619	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.900415+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000017000000C0441941D000008095055C4118000000D8401941CB00008095055C4116000000D8401941CA000000D4055C4116000000C0441941CE000000D4055C4117000000C0441941D000008095055C41	24137507345750	1	0	2017
12	VirksomheterPåRuter250m	8cdc702f-2ae1-45cd-b1b1-da667bd4fc09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.900216+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015000000C0441941CF000080AD015C4114000000D8401941CB000080AD015C4114000000D8401941CB000000EC015C4115000000C0441941CD000000EC015C4115000000C0441941CF000080AD015C41	24137507341750	1	0	2017
13	VirksomheterPåRuter250m	24e1b104-0be2-499b-8e6e-a5fb5a3f26c9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.899563+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000013000000D8401941CC0000006F015C4115000000F03C1941C70000006F015C4116000000F03C1941C8000080AD015C4114000000D8401941CB000080AD015C4113000000D8401941CC0000006F015C41	24135007341500	1	0	2017
14	VirksomheterPåRuter250m	c573d52b-8a9a-4907-80b7-9fb7669baac9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.941742+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF67A619410D010000330B5C41F5FFFFFF7FA219410C010000330B5C41F6FFFFFF7FA219410D010080710B5C41F6FFFFFF67A619410F010080710B5C41F6FFFFFF67A619410D010000330B5C41	24200007351500	1	0	2017
15	VirksomheterPåRuter250m	bc213957-de53-4364-997e-d9f0c8979f22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.934887+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8FFFFFFDF92194103010000B60A5C41FEFFFFFFF78E194101010000B60A5C41FEFFFFFFF78E194102010080F40A5C41FAFFFFFFDF92194101010080F40A5C41F8FFFFFFDF92194103010000B60A5C41	24187507351000	3	8	2017
16	VirksomheterPåRuter250m	a7b0c714-06ee-43e6-a241-1ec7b9c3e9d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.930777+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFF0F8B1941FF000000B60A5C41FEFFFFFF27871941FC000000B60A5C41FEFFFFFF27871941FC000080F40A5C41FCFFFFFF0F8B1941FD000080F40A5C41FEFFFFFF0F8B1941FF000000B60A5C41	24182507351000	1	0	2017
17	VirksomheterPåRuter250m	a4fe581e-55bd-42f0-88ee-d4a45610a839	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.930648+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF0F8B194100010080FA095C41FFFFFFFF27871941FD000080FA095C41FEFFFFFF27871941FC000000390A5C41FCFFFFFF0F8B1941FD000000390A5C41FCFFFFFF0F8B194100010080FA095C41	24182507350250	3	0	2017
18	VirksomheterPåRuter250m	d9e77d30-bb1c-435d-bc4c-a84fd60c1ffe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.930519+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FDFFFFFF0F8B1941FD0000003F095C41FDFFFFFF27871941FA0000003F095C41FFFFFFFF27871941FE0000807D095C41FBFFFFFF0F8B1941FD0000807D095C41FDFFFFFF0F8B1941FD0000003F095C41	24182507349500	1	0	2017
19	VirksomheterPåRuter250m	5efdf5f1-5984-4a5f-bfa4-844b1619d415	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.914855+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFF6F7B1941F6000000C2085C410600000088771941F5000000C2085C410600000088771941F500008000095C41FEFFFFFF6F7B1941F400008000095C41FEFFFFFF6F7B1941F6000000C2085C41	24172507349000	1	2	2017
20	VirksomheterPåRuter250m	7234a125-f60c-4977-99ca-0b2e28409068	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.910314+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000A0731941F000008083085C4106000000B86F1941ED00008083085C4105000000B86F1941ED000000C2085C4100000000A0731941F0000000C2085C4100000000A0731941F000008083085C41	24167507348750	1	1	2017
21	VirksomheterPåRuter250m	3f553425-004c-4d95-a3e8-dd63d8451d86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.908879+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009000000D06B1941EC00008083085C4105000000E8671941E700008083085C4108000000E8671941E9000000C2085C4106000000D06B1941EA000000C2085C4109000000D06B1941EC00008083085C41	24162507348750	1	1	2017
22	VirksomheterPåRuter250m	a75e5981-c028-44a5-8d2c-2bf1e5d62e3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.908489+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000E8671941E9000000C8075C410900000000641941E7000000C8075C410800000000641941E500008006085C4106000000E8671941E700008006085C4106000000E8671941E9000000C8075C41	24160007348000	1	0	2017
23	VirksomheterPåRuter250m	8469b93a-6793-4beb-98c5-1dfac82bf7ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906395+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A00000018601941E100008000095C410B000000305C1941DF00008000095C410C000000305C1941DF0000003F095C410900000018601941E00000003F095C410A00000018601941E100008000095C41	24155007349250	1	0	2017
24	VirksomheterPåRuter250m	90cac8a5-8112-4e46-b59a-01ea4212e13a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.906262+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000900000018601941E300008089075C410B000000305C1941E200008089075C410B000000305C1941E1000000C8075C410900000018601941E4000000C8075C410900000018601941E300008089075C41	24155007347750	1	0	2017
25	VirksomheterPåRuter250m	9794e2df-bc0a-4791-b6eb-938a1248f64e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.903732+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D00000060541941D9000080FA095C411200000078501941D5000080FA095C411200000078501941D4000000390A5C410F00000060541941D9000000390A5C410D00000060541941D9000080FA095C41	24147507350250	1	0	2017
26	VirksomheterPåRuter250m	4ca0f430-3b95-44aa-8bba-d3b382484536	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.903601+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C00000060541941DC0000800C075C411200000078501941DA0000800C075C411200000078501941D70000004B075C410B00000060541941DA0000004B075C410C00000060541941DC0000800C075C41	24147507347250	1	0	2017
27	VirksomheterPåRuter250m	55e4c44d-e548-41e7-9dac-4360a0d50066	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.902557+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001200000078501941D8000000CE065C4110000000904C1941D3000000CE065C4110000000904C1941D50000800C075C411200000078501941DA0000800C075C411200000078501941D8000000CE065C41	24145007347000	1	0	2017
28	VirksomheterPåRuter250m	8769aedb-ec10-4970-b729-31ed86ea705e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.902029+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010000000904C1941D2000000BC095C4116000000A8481941CF000000BC095C4116000000A8481941D0000080FA095C4110000000904C1941D2000080FA095C4110000000904C1941D2000000BC095C41	24142507350000	1	0	2017
29	VirksomheterPåRuter250m	003ccaae-4a6c-4ece-9c90-00b801320b70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.901171+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000017000000A8481941D10000807D095C4118000000C0441941CB0000807D095C4118000000C0441941CC000000BC095C4116000000A8481941CF000000BC095C4117000000A8481941D10000807D095C41	24140007349750	2	5	2017
30	VirksomheterPåRuter250m	4074dd05-a073-4851-89c2-e56a0ed970e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.899175+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A000000F03C1941C500008000095C411B00000008391941C100008000095C411C00000008391941C10000003F095C411C000000F03C1941C40000003F095C411A000000F03C1941C500008000095C41	24132507349250	1	0	2017
31	VirksomheterPåRuter250m	50f9b820-f01b-4df1-a8d4-927a297cf59f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.899045+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018000000F03C1941C600000057055C411900000008391941C400000057055C411800000008391941C300008095055C4118000000F03C1941C700008095055C4118000000F03C1941C600000057055C41	24132507345500	1	3	2017
32	VirksomheterPåRuter250m	489ff108-40bb-42ad-a638-5ee2da260e04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.898129+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001600000008391941C600008030015C411900000020351941C300008030015C411800000020351941C10000006F015C411500000008391941C60000006F015C411600000008391941C600008030015C41	24130007341250	1	2	2017
33	VirksomheterPåRuter250m	2249fa9d-24c8-46d9-8a26-bfbb4c73d309	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.896964+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001A00000020351941BF00008018055C412300000038311941BD00008018055C412300000038311941BD00000057055C411B00000020351941C000000057055C411A00000020351941BF00008018055C41	24127507345250	1	1	2017
34	VirksomheterPåRuter250m	e9ec5c41-bd24-4fe9-8104-cc43a1e3a032	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.894369+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020000000502D1941B700000045085C412700000068291941B400000045085C412700000068291941B300008083085C4120000000502D1941B700008083085C4120000000502D1941B700000045085C41	24122507348500	1	2	2017
35	VirksomheterPåRuter250m	713d8c71-5802-499c-9cd5-c7d79aeb93de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.893852+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002500000068291941B6000080A1035C412600000080251941B2000080A1035C412700000080251941B3000000E0035C412500000068291941B5000000E0035C412500000068291941B6000080A1035C41	24120007343750	1	0	2017
36	VirksomheterPåRuter250m	c0abe91c-058f-46ec-b12c-ca59d7d082be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.893722+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002400000068291941B7000080B3005C412400000080251941B2000080B3005C412500000080251941B2000000F2005C412300000068291941B7000000F2005C412400000068291941B7000080B3005C41	24120007340750	1	0	2017
37	VirksomheterPåRuter250m	61c43e13-0583-417c-91b1-2bcd5a1194e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.892155+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002700000098211941AD000080A1035C412C000000B01D1941AC000080A1035C412C000000B01D1941A9000000E0035C412800000098211941AF000000E0035C412700000098211941AD000080A1035C41	24115007343750	3	0	2017
38	VirksomheterPåRuter250m	4123cbb1-5bc3-4564-967f-da49464af65e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.892025+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002700000098211941AF00000063035C412C000000B01D1941AA00000063035C412C000000B01D1941AC000080A1035C412700000098211941AD000080A1035C412700000098211941AF00000063035C41	24115007343500	1	0	2017
39	VirksomheterPåRuter250m	d776fc52-8e0c-42d4-8420-b21a8b060911	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.891896+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002700000098211941AF00000063035C412700000098211941AF00008024035C412B000000B01D1941A800008024035C412C000000B01D1941AA00000063035C412700000098211941AF00000063035C41	24115007343250	1	28	2017
40	VirksomheterPåRuter250m	1e298810-9545-47ea-86a9-101ce746f097	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.891105+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C000000B01D1941AA00000063035C412E000000C8191941A800000063035C412F000000C8191941A8000080A1035C412C000000B01D1941AC000080A1035C412C000000B01D1941AA00000063035C41	24112507343500	5	18	2017
41	VirksomheterPåRuter250m	d7b53f5a-745f-41da-844f-5e9b9928d029	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.890926+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000C8191941A900008024035C412B000000B01D1941A800008024035C412C000000B01D1941AA000000E6025C412C000000C8191941A7000000E6025C412E000000C8191941A900008024035C41	24112507343000	3	9	2017
42	VirksomheterPåRuter250m	5a34ec52-abe1-41a6-ac61-dc2d3c575d44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.890004+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000C8191941A5000000C8075C4132000000E0151941A2000000C8075C4132000000E01519419D00008006085C412F000000C8191941A200008006085C412F000000C8191941A5000000C8075C41	24110007348000	1	0	2017
43	VirksomheterPåRuter250m	ba71a34b-c91d-4f1a-9f9a-3e8648f0886c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.889876+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000C8191941A8000080A1035C412E000000E0151941A2000080A1035C4130000000E0151941A1000000E0035C412F000000C8191941A7000000E0035C412F000000C8191941A8000080A1035C41	24110007343750	2	0	2017
44	VirksomheterPåRuter250m	d5a8f56f-eed6-41c1-af74-a867eb31cdb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.889746+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000C8191941A800000063035C412E000000E0151941A100000063035C412E000000E0151941A2000080A1035C412F000000C8191941A8000080A1035C412E000000C8191941A800000063035C41	24110007343500	9	37	2017
45	VirksomheterPåRuter250m	e4fe95eb-9378-4adc-9993-07d542878354	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88961+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000C8191941A900008024035C412F000000E0151941A300008024035C412E000000E0151941A100000063035C412E000000C8191941A800000063035C412E000000C8191941A900008024035C41	24110007343250	7	32	2017
46	VirksomheterPåRuter250m	a40fa3df-cffd-41c9-a502-7a50e02570c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88948+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C000000C8191941A7000000E6025C4130000000E0151941A0000000E6025C412F000000E0151941A300008024035C412E000000C8191941A900008024035C412C000000C8191941A7000000E6025C41	24110007343000	3	0	2017
47	VirksomheterPåRuter250m	7ce848c9-eee4-4b54-be0e-2ff9c0065109	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.889351+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002D000000C8191941A5000080A7025C412E000000E0151941A1000080A7025C4130000000E0151941A0000000E6025C412C000000C8191941A7000000E6025C412D000000C8191941A5000080A7025C41	24110007342750	1	3	2017
48	VirksomheterPåRuter250m	976570a2-9a02-4ce8-ba87-15b4bbaf5eb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.889221+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B000000C8191941A800000069025C412E000000E0151941A100000069025C412E000000E0151941A1000080A7025C412D000000C8191941A5000080A7025C412B000000C8191941A800000069025C41	24110007342500	2	0	2017
49	VirksomheterPåRuter250m	70eefebf-4c20-4b8a-81b8-983f2f95deb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.889089+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B000000C8191941A800000069025C412C000000C8191941A80000802A025C412E000000E0151941A30000802A025C412E000000E0151941A100000069025C412B000000C8191941A800000069025C41	24110007342250	2	15	2017
50	VirksomheterPåRuter250m	5e25ee1e-4515-40ee-8452-fde2ffc09625	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.888699+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000E0151941A2000080A1035C4131000000F81119419E000080A1035C4132000000F81119419F000000E0035C4130000000E0151941A1000000E0035C412E000000E0151941A2000080A1035C41	24107507343750	2	7	2017
51	VirksomheterPåRuter250m	6cfb6235-1bd7-486a-b15f-06e70920a291	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.888569+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000E0151941A100000063035C4130000000F81119419D00000063035C4131000000F81119419E000080A1035C412E000000E0151941A2000080A1035C412E000000E0151941A100000063035C41	24107507343500	10	13	2017
52	VirksomheterPåRuter250m	97d93b69-e5c9-4708-9d70-92386af304db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88844+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000E0151941A300008024035C412F000000F81119419D00008024035C4130000000F81119419D00000063035C412E000000E0151941A100000063035C412F000000E0151941A300008024035C41	24107507343250	6	35	2017
53	VirksomheterPåRuter250m	b2fa1ee6-2f04-4627-9ef6-e4fa6c5a75e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88831+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030000000E0151941A0000000E6025C412F000000F81119419F000000E6025C412F000000F81119419D00008024035C412F000000E0151941A300008024035C4130000000E0151941A0000000E6025C41	24107507343000	2	2	2017
54	VirksomheterPåRuter250m	03e94cd8-9d1d-413a-90ed-f3b9b06cb3cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88818+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E000000E0151941A100000069025C412E000000F81119419C00000069025C412E000000F81119419E000080A7025C412E000000E0151941A1000080A7025C412E000000E0151941A100000069025C41	24107507342500	1	1	2017
55	VirksomheterPåRuter250m	ada79ced-b8e5-49cb-a112-50ebf014e378	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88753+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030000000F81119419D00000063035C4133000000100E19419900000063035C4134000000100E194199000080A1035C4131000000F81119419E000080A1035C4130000000F81119419D00000063035C41	24105007343500	19	304	2017
56	VirksomheterPåRuter250m	f88e6a37-8cd2-49f1-bd3d-5b51b4f9650d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.887402+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000F81119419D00008024035C4133000000100E19419B00008024035C4133000000100E19419900000063035C4130000000F81119419D00000063035C412F000000F81119419D00008024035C41	24105007343250	4	1	2017
57	VirksomheterPåRuter250m	63f8aed2-7a1a-4309-bc06-d188380c8f84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.887272+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000F81119419F000000E6025C4132000000100E194199000000E6025C4133000000100E19419B00008024035C412F000000F81119419D00008024035C412F000000F81119419F000000E6025C41	24105007343000	6	67	2017
58	VirksomheterPåRuter250m	7a18cece-bb07-41ec-8789-14918fb422de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.887142+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F000000F81119419F000000E6025C412E000000F81119419E000080A7025C4132000000100E194199000080A7025C4132000000100E194199000000E6025C412F000000F81119419F000000E6025C41	24105007342750	1	0	2017
59	VirksomheterPåRuter250m	d66a9586-5074-470d-ab6d-8666dd9bb161	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.88701+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000033000000100E19419900000063035C4139000000280A19419400000063035C413A000000280A194195000080A1035C4134000000100E194199000080A1035C4133000000100E19419900000063035C41	24102507343500	8	62	2017
60	VirksomheterPåRuter250m	acca19d8-969e-489b-9182-7c811f08b4e9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.886881+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000033000000100E19419B00008024035C4139000000280A19419400008024035C4139000000280A19419400000063035C4133000000100E19419900000063035C4133000000100E19419B00008024035C41	24102507343250	9	2	2017
61	VirksomheterPåRuter250m	c0e2db93-d956-4ddd-9166-19c4792951b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.886751+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032000000100E194199000000E6025C413A000000280A194195000000E6025C4139000000280A19419400008024035C4133000000100E19419B00008024035C4132000000100E194199000000E6025C41	24102507343000	1	0	2017
62	VirksomheterPåRuter250m	5cf18c9e-31c7-41ca-94dc-8596def90eae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.886614+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000032000000100E194199000080A7025C413A000000280A194193000080A7025C413A000000280A194195000000E6025C4132000000100E194199000000E6025C4132000000100E194199000080A7025C41	24102507342750	1	0	2017
63	VirksomheterPåRuter250m	b4224c37-e42b-4b72-b2ed-85ef28692131	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.886353+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040000000280A194191000000330B5C4140000000400619418C000000330B5C413F000000400619418B000080710B5C4140000000280A194190000080710B5C4140000000280A194191000000330B5C41	24100007351500	1	0	2017
64	VirksomheterPåRuter250m	001fe958-a026-408d-98f4-4d327ea4e7ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.886224+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040000000280A194191000000330B5C4140000000280A194191000080F40A5C413F000000400619418D000080F40A5C4140000000400619418C000000330B5C4140000000280A194191000000330B5C41	24100007351250	1	0	2017
65	VirksomheterPåRuter250m	c3a06922-5115-4d29-a5a4-3c1166f92902	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.885433+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000042000000580219418B0000800C075C414600000070FE1841860000800C075C414500000070FE1841850000004B075C414300000058021941890000004B075C4142000000580219418B0000800C075C41	24095007347250	1	0	2017
66	VirksomheterPåRuter250m	99c4031a-3f2b-496f-af85-55294ed88d38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.885172+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004800000070FE184185000000390A5C414A00000088FA184181000000390A5C414A00000088FA18417F000080770A5C414800000070FE184185000080770A5C414800000070FE184185000000390A5C41	24092507350500	1	0	2017
67	VirksomheterPåRuter250m	06907b05-004e-4d47-8f2c-58efd8a3e77f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.883825+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000055000000D0EE184171000000C2085C4155000000E8EA18416B000000C2085C4156000000E8EA18416B00008000095C4155000000D0EE18417000008000095C4155000000D0EE184171000000C2085C41	24082507349000	1	0	2017
68	VirksomheterPåRuter250m	093da626-f56a-45a7-9c35-9b9e9fab8d2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.883265+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052000000E8EA18416E000000E0035C415600000000E7184168000000E0035C415700000000E718416C0000801E045C4154000000E8EA18416F0000801E045C4152000000E8EA18416E000000E0035C41	24080007344000	1	1	2017
69	VirksomheterPåRuter250m	9e773e45-7f37-45fc-9dea-df9556d9f038	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.882482+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005400000000E718416C0000802A025C415C00000018E31841650000802A025C415C00000018E318416400000069025C415500000000E718416B00000069025C415400000000E718416C0000802A025C41	24077507342250	1	0	2017
70	VirksomheterPåRuter250m	55406d78-c2e2-4773-9284-27aa2e943fb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.882349+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E00000018E3184166000000EC015C415400000000E718416A000000EC015C415500000000E718416C000080AD015C415D00000018E3184166000080AD015C415E00000018E3184166000000EC015C41	24077507341750	1	0	2017
71	VirksomheterPåRuter250m	e2f2bcd4-29ad-41f0-900b-8e62dc05539b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.882219+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005400000000E718416A00008030015C415C00000018E318416500008030015C415C00000018E31841660000006F015C415400000000E718416C0000006F015C415400000000E718416A00008030015C41	24077507341250	1	0	2017
72	VirksomheterPåRuter250m	90bfda14-1ef4-4919-868f-cf74e1e08a6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.881826+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005D00000018E3184166000080AD015C416200000030DF18415F000080AD015C416100000030DF184160000000EC015C415E00000018E3184166000000EC015C415D00000018E3184166000080AD015C41	24075007341750	1	0	2017
73	VirksomheterPåRuter250m	900f9012-6561-4d5d-8612-18bef968b323	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.881432+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005F00000030DF18416100008030015C416200000048DB18415C00008030015C416200000048DB18415B0000006F015C415F00000030DF1841610000006F015C415F00000030DF18416100008030015C41	24072507341250	3	0	2017
74	VirksomheterPåRuter250m	c53e811d-5245-4d71-bb78-63d6233c5c1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.880915+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006700000048DB1841580000800C075C416B00000060D71841520000800C075C416C00000060D718414F0000004B075C416900000048DB1841560000004B075C416700000048DB1841580000800C075C41	24070007347250	1	3	2017
75	VirksomheterPåRuter250m	037384a4-05c0-4fa4-bee4-82fcad318742	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.880118+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006500000060D718415500000075005C416900000078D318414F00000075005C416900000078D3184150000080B3005C416600000060D7184155000080B3005C416500000060D718415500000075005C41	24067507340500	1	1	2017
76	VirksomheterPåRuter250m	96b83a66-c6c9-4b9a-9cc6-b90917c4eff4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.879598+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007200000078D318414D0000808F065C417600000090CF1841460000808F065C417600000090CF184145000000CE065C417100000078D318414A000000CE065C417200000078D318414D0000808F065C41	24065007346750	1	3	2017
77	VirksomheterPåRuter250m	45adcdec-fe82-41a9-b184-d3be5c6e3b34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.875281+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009800000020B8184120000000C2085C419C00000038B4184117000000C2085C419C00000038B418411700008000095C419600000020B818411D00008000095C419800000020B8184120000000C2085C41	24047507349000	1	0	2017
78	VirksomheterPåRuter250m	208f6f8c-e26b-4fc9-b357-baeaa90da5be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.873687+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C00000038B418411700008083085C41A200000050B018411100008083085C41A100000050B0184111000000C2085C419C00000038B4184117000000C2085C419C00000038B418411700008083085C41	24045007348750	1	0	2017
79	VirksomheterPåRuter250m	2a5678f0-d01d-47ff-b671-c1c272a15e99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871864+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009D00000068AC1841120000006F015C41A400000080A818410A0000006F015C41A500000080A8184109000080AD015C419D00000068AC184111000080AD015C419D00000068AC1841120000006F015C41	24040007341500	2	0	2017
80	VirksomheterPåRuter250m	09d17e3b-ad4c-4521-887a-61a446a23f42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.871201+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A400000080A818410B00000075005C41A600000098A418410300000075005C41A800000098A4184101000080B3005C41A400000080A8184109000080B3005C41A400000080A818410B00000075005C41	24037507340500	1	0	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

COPY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000D200000010911841D7FFFF7F12065C41DA000000288D1841D1FFFF7F12065C41D9000000288D1841CEFFFFFF50065C41D300000010911841D7FFFFFF50065C41D200000010911841D7FFFF7F12065C41
2	VirksomheterPåRuter250mGrense	0102000020E964000005000000DD00000040891841C8FFFFFF56055C41E600000058851841C0FFFFFF56055C41E600000058851841C0FFFF7F95055C41DD00000040891841C9FFFF7F95055C41DD00000040891841C8FFFFFF56055C41
3	VirksomheterPåRuter250mGrense	0102000020E96400000500000022010000006A184180FFFF7F12065C412C0100001866184176FFFF7F12065C412B0100001866184175FFFFFF50065C4122010000006A18417EFFFFFF50065C4122010000006A184180FFFF7F12065C41
4	VirksomheterPåRuter250mGrense	0102000020E9640000050000002D0100001866184176FFFF7F8F065C413A010000306218416CFFFF7F8F065C413A010000306218416BFFFFFFCD065C412C0100001866184175FFFFFFCD065C412D0100001866184176FFFF7F8F065C41
5	VirksomheterPåRuter250mGrense	0102000020E9640000050000007C010000C04A184128FFFFFFB50A5C4187010000D84618411DFFFFFFB50A5C4187010000D84618411DFFFF7FF40A5C417E010000C04A184127FFFF7FF40A5C417C010000C04A184128FFFFFFB50A5C41
6	VirksomheterPåRuter250mGrense	0102000020E9640000050000007C010000C04A184128FFFFFF380A5C4186010000D84618411CFFFFFF380A5C4186010000D84618411DFFFF7F770A5C417A010000C04A184128FFFF7F770A5C417C010000C04A184128FFFFFF380A5C41
7	VirksomheterPåRuter250mGrense	0102000020E9640000040000000C000000904C1941D600000069025C410E00000078501941D800000069025C411000000078501941D90000802A025C410C000000904C1941D60000802A025C41
8	VirksomheterPåRuter250mGrense	0102000020E9640000020000000C000000904C1941D600000069025C410C000000904C1941D60000802A025C41
9	VirksomheterPåRuter250mGrense	0102000020E9640000040000000C000000904C1941D60000802A025C4112000000A8481941D20000802A025C4112000000A8481941D100000069025C410C000000904C1941D600000069025C41
10	VirksomheterPåRuter250mGrense	0102000020E96400000400000016000000C0441941CE000000D4055C4114000000A8481941CF000000D4055C4114000000A8481941D100008095055C4117000000C0441941D000008095055C41
11	VirksomheterPåRuter250mGrense	0102000020E96400000500000012000000A8481941D2000000EC015C4115000000C0441941CD000000EC015C4115000000C0441941CF0000802A025C4112000000A8481941D20000802A025C4112000000A8481941D2000000EC015C41
12	VirksomheterPåRuter250mGrense	0102000020E96400000200000016000000C0441941CE000000D4055C4117000000C0441941D000008095055C41
13	VirksomheterPåRuter250mGrense	0102000020E96400000400000017000000C0441941D000008095055C4118000000D8401941CB00008095055C4116000000D8401941CA000000D4055C4116000000C0441941CE000000D4055C41
14	VirksomheterPåRuter250mGrense	0102000020E96400000500000015000000C0441941CF000080AD015C4114000000D8401941CB000080AD015C4114000000D8401941CB000000EC015C4115000000C0441941CD000000EC015C4115000000C0441941CF000080AD015C41
15	VirksomheterPåRuter250mGrense	0102000020E96400000500000013000000D8401941CC0000006F015C4115000000F03C1941C70000006F015C4116000000F03C1941C8000080AD015C4114000000D8401941CB000080AD015C4113000000D8401941CC0000006F015C41
16	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF67A619410D010000330B5C41F5FFFFFF7FA219410C010000330B5C41F6FFFFFF7FA219410D010080710B5C41F6FFFFFF67A619410F010080710B5C41F6FFFFFF67A619410D010000330B5C41
17	VirksomheterPåRuter250mGrense	0102000020E964000005000000F8FFFFFFDF92194103010000B60A5C41FEFFFFFFF78E194101010000B60A5C41FEFFFFFFF78E194102010080F40A5C41FAFFFFFFDF92194101010080F40A5C41F8FFFFFFDF92194103010000B60A5C41
18	VirksomheterPåRuter250mGrense	0102000020E964000005000000FEFFFFFF0F8B1941FF000000B60A5C41FEFFFFFF27871941FC000000B60A5C41FEFFFFFF27871941FC000080F40A5C41FCFFFFFF0F8B1941FD000080F40A5C41FEFFFFFF0F8B1941FF000000B60A5C41
19	VirksomheterPåRuter250mGrense	0102000020E964000005000000FCFFFFFF0F8B194100010080FA095C41FFFFFFFF27871941FD000080FA095C41FEFFFFFF27871941FC000000390A5C41FCFFFFFF0F8B1941FD000000390A5C41FCFFFFFF0F8B194100010080FA095C41
20	VirksomheterPåRuter250mGrense	0102000020E964000005000000FDFFFFFF0F8B1941FD0000003F095C41FDFFFFFF27871941FA0000003F095C41FFFFFFFF27871941FE0000807D095C41FBFFFFFF0F8B1941FD0000807D095C41FDFFFFFF0F8B1941FD0000003F095C41
21	VirksomheterPåRuter250mGrense	0102000020E964000005000000FEFFFFFF6F7B1941F6000000C2085C410600000088771941F5000000C2085C410600000088771941F500008000095C41FEFFFFFF6F7B1941F400008000095C41FEFFFFFF6F7B1941F6000000C2085C41
22	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000A0731941F000008083085C4106000000B86F1941ED00008083085C4105000000B86F1941ED000000C2085C4100000000A0731941F0000000C2085C4100000000A0731941F000008083085C41
23	VirksomheterPåRuter250mGrense	0102000020E96400000500000009000000D06B1941EC00008083085C4105000000E8671941E700008083085C4108000000E8671941E9000000C2085C4106000000D06B1941EA000000C2085C4109000000D06B1941EC00008083085C41
24	VirksomheterPåRuter250mGrense	0102000020E96400000500000006000000E8671941E9000000C8075C410900000000641941E7000000C8075C410800000000641941E500008006085C4106000000E8671941E700008006085C4106000000E8671941E9000000C8075C41
25	VirksomheterPåRuter250mGrense	0102000020E9640000050000000A00000018601941E100008000095C410B000000305C1941DF00008000095C410C000000305C1941DF0000003F095C410900000018601941E00000003F095C410A00000018601941E100008000095C41
26	VirksomheterPåRuter250mGrense	0102000020E9640000050000000900000018601941E300008089075C410B000000305C1941E200008089075C410B000000305C1941E1000000C8075C410900000018601941E4000000C8075C410900000018601941E300008089075C41
27	VirksomheterPåRuter250mGrense	0102000020E9640000050000000D00000060541941D9000080FA095C411200000078501941D5000080FA095C411200000078501941D4000000390A5C410F00000060541941D9000000390A5C410D00000060541941D9000080FA095C41
28	VirksomheterPåRuter250mGrense	0102000020E9640000050000000C00000060541941DC0000800C075C411200000078501941DA0000800C075C411200000078501941D70000004B075C410B00000060541941DA0000004B075C410C00000060541941DC0000800C075C41
29	VirksomheterPåRuter250mGrense	0102000020E9640000050000001200000078501941D8000000CE065C4110000000904C1941D3000000CE065C4110000000904C1941D50000800C075C411200000078501941DA0000800C075C411200000078501941D8000000CE065C41
30	VirksomheterPåRuter250mGrense	0102000020E96400000500000010000000904C1941D2000000BC095C4116000000A8481941CF000000BC095C4116000000A8481941D0000080FA095C4110000000904C1941D2000080FA095C4110000000904C1941D2000000BC095C41
31	VirksomheterPåRuter250mGrense	0102000020E96400000500000017000000A8481941D10000807D095C4118000000C0441941CB0000807D095C4118000000C0441941CC000000BC095C4116000000A8481941CF000000BC095C4117000000A8481941D10000807D095C41
32	VirksomheterPåRuter250mGrense	0102000020E9640000050000001A000000F03C1941C500008000095C411B00000008391941C100008000095C411C00000008391941C10000003F095C411C000000F03C1941C40000003F095C411A000000F03C1941C500008000095C41
33	VirksomheterPåRuter250mGrense	0102000020E96400000500000018000000F03C1941C600000057055C411900000008391941C400000057055C411800000008391941C300008095055C4118000000F03C1941C700008095055C4118000000F03C1941C600000057055C41
34	VirksomheterPåRuter250mGrense	0102000020E9640000050000001600000008391941C600008030015C411900000020351941C300008030015C411800000020351941C10000006F015C411500000008391941C60000006F015C411600000008391941C600008030015C41
35	VirksomheterPåRuter250mGrense	0102000020E9640000050000001A00000020351941BF00008018055C412300000038311941BD00008018055C412300000038311941BD00000057055C411B00000020351941C000000057055C411A00000020351941BF00008018055C41
36	VirksomheterPåRuter250mGrense	0102000020E96400000500000020000000502D1941B700000045085C412700000068291941B400000045085C412700000068291941B300008083085C4120000000502D1941B700008083085C4120000000502D1941B700000045085C41
37	VirksomheterPåRuter250mGrense	0102000020E9640000050000002500000068291941B6000080A1035C412600000080251941B2000080A1035C412700000080251941B3000000E0035C412500000068291941B5000000E0035C412500000068291941B6000080A1035C41
38	VirksomheterPåRuter250mGrense	0102000020E9640000050000002400000068291941B7000080B3005C412400000080251941B2000080B3005C412500000080251941B2000000F2005C412300000068291941B7000000F2005C412400000068291941B7000080B3005C41
39	VirksomheterPåRuter250mGrense	0102000020E9640000040000002C000000B01D1941AC000080A1035C412C000000B01D1941A9000000E0035C412800000098211941AF000000E0035C412700000098211941AD000080A1035C41
40	VirksomheterPåRuter250mGrense	0102000020E9640000020000002700000098211941AD000080A1035C412700000098211941AF00000063035C41
41	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C000000B01D1941AC000080A1035C412700000098211941AD000080A1035C41
42	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C000000B01D1941AA00000063035C412700000098211941AF00000063035C41
43	VirksomheterPåRuter250mGrense	0102000020E9640000040000002700000098211941AF00000063035C412700000098211941AF00008024035C412B000000B01D1941A800008024035C412C000000B01D1941AA00000063035C41
44	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C000000B01D1941AC000080A1035C412C000000B01D1941AA00000063035C41
45	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000C8191941A8000080A1035C412C000000B01D1941AC000080A1035C41
46	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C000000B01D1941AA00000063035C412E000000C8191941A800000063035C41
47	VirksomheterPåRuter250mGrense	0102000020E9640000040000002E000000C8191941A900008024035C412B000000B01D1941A800008024035C412C000000B01D1941AA000000E6025C412C000000C8191941A7000000E6025C41
48	VirksomheterPåRuter250mGrense	0102000020E9640000050000002F000000C8191941A5000000C8075C4132000000E0151941A2000000C8075C4132000000E01519419D00008006085C412F000000C8191941A200008006085C412F000000C8191941A5000000C8075C41
49	VirksomheterPåRuter250mGrense	0102000020E96400000300000030000000E0151941A1000000E0035C412F000000C8191941A7000000E0035C412F000000C8191941A8000080A1035C41
50	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000C8191941A8000080A1035C412E000000C8191941A800000063035C41
51	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A2000080A1035C412F000000C8191941A8000080A1035C41
52	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000C8191941A800000063035C412E000000C8191941A900008024035C41
53	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A100000063035C412E000000C8191941A800000063035C41
54	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000C8191941A900008024035C412C000000C8191941A7000000E6025C41
55	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000E0151941A300008024035C412E000000C8191941A900008024035C41
56	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C000000C8191941A7000000E6025C412D000000C8191941A5000080A7025C41
57	VirksomheterPåRuter250mGrense	0102000020E96400000200000030000000E0151941A0000000E6025C412C000000C8191941A7000000E6025C41
58	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A1000080A7025C4130000000E0151941A0000000E6025C41
59	VirksomheterPåRuter250mGrense	0102000020E9640000020000002D000000C8191941A5000080A7025C412B000000C8191941A800000069025C41
60	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A1000080A7025C412D000000C8191941A5000080A7025C41
61	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A100000069025C412B000000C8191941A800000069025C41
62	VirksomheterPåRuter250mGrense	0102000020E9640000040000002B000000C8191941A800000069025C412C000000C8191941A80000802A025C412E000000E0151941A30000802A025C412E000000E0151941A100000069025C41
63	VirksomheterPåRuter250mGrense	0102000020E96400000200000030000000E0151941A1000000E0035C412E000000E0151941A2000080A1035C41
64	VirksomheterPåRuter250mGrense	0102000020E96400000300000031000000F81119419E000080A1035C4132000000F81119419F000000E0035C4130000000E0151941A1000000E0035C41
65	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A2000080A1035C412E000000E0151941A100000063035C41
66	VirksomheterPåRuter250mGrense	0102000020E96400000200000031000000F81119419E000080A1035C412E000000E0151941A2000080A1035C41
67	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A100000063035C412F000000E0151941A300008024035C41
68	VirksomheterPåRuter250mGrense	0102000020E96400000200000030000000F81119419D00000063035C412E000000E0151941A100000063035C41
69	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000E0151941A300008024035C4130000000E0151941A0000000E6025C41
70	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000F81119419D00008024035C412F000000E0151941A300008024035C41
71	VirksomheterPåRuter250mGrense	0102000020E96400000200000030000000E0151941A0000000E6025C412F000000F81119419F000000E6025C41
72	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E000000E0151941A1000080A7025C412E000000E0151941A100000069025C41
73	VirksomheterPåRuter250mGrense	0102000020E9640000040000002E000000E0151941A100000069025C412E000000F81119419C00000069025C412E000000F81119419E000080A7025C412E000000E0151941A1000080A7025C41
74	VirksomheterPåRuter250mGrense	0102000020E96400000200000031000000F81119419E000080A1035C4130000000F81119419D00000063035C41
75	VirksomheterPåRuter250mGrense	0102000020E96400000200000034000000100E194199000080A1035C4131000000F81119419E000080A1035C41
76	VirksomheterPåRuter250mGrense	0102000020E96400000200000030000000F81119419D00000063035C412F000000F81119419D00008024035C41
77	VirksomheterPåRuter250mGrense	0102000020E96400000200000033000000100E19419900000063035C4130000000F81119419D00000063035C41
78	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F000000F81119419D00008024035C412F000000F81119419F000000E6025C41
79	VirksomheterPåRuter250mGrense	0102000020E96400000200000033000000100E19419B00008024035C412F000000F81119419D00008024035C41
80	VirksomheterPåRuter250mGrense	0102000020E96400000200000032000000100E194199000000E6025C412F000000F81119419F000000E6025C41
81	VirksomheterPåRuter250mGrense	0102000020E9640000030000002F000000F81119419F000000E6025C412E000000F81119419E000080A7025C4132000000100E194199000080A7025C41
82	VirksomheterPåRuter250mGrense	0102000020E96400000200000034000000100E194199000080A1035C4133000000100E19419900000063035C41
83	VirksomheterPåRuter250mGrense	0102000020E96400000300000039000000280A19419400000063035C413A000000280A194195000080A1035C4134000000100E194199000080A1035C41
84	VirksomheterPåRuter250mGrense	0102000020E96400000200000033000000100E19419900000063035C4133000000100E19419B00008024035C41
85	VirksomheterPåRuter250mGrense	0102000020E96400000200000039000000280A19419400000063035C4133000000100E19419900000063035C41
86	VirksomheterPåRuter250mGrense	0102000020E96400000200000039000000280A19419400008024035C4139000000280A19419400000063035C41
87	VirksomheterPåRuter250mGrense	0102000020E96400000200000033000000100E19419B00008024035C4132000000100E194199000000E6025C41
88	VirksomheterPåRuter250mGrense	0102000020E96400000200000039000000280A19419400008024035C4133000000100E19419B00008024035C41
89	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A000000280A194195000000E6025C4139000000280A19419400008024035C41
90	VirksomheterPåRuter250mGrense	0102000020E96400000200000032000000100E194199000000E6025C4132000000100E194199000080A7025C41
91	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A000000280A194195000000E6025C4132000000100E194199000000E6025C41
92	VirksomheterPåRuter250mGrense	0102000020E96400000300000032000000100E194199000080A7025C413A000000280A194193000080A7025C413A000000280A194195000000E6025C41
93	VirksomheterPåRuter250mGrense	0102000020E96400000400000040000000400619418C000000330B5C413F000000400619418B000080710B5C4140000000280A194190000080710B5C4140000000280A194191000000330B5C41
94	VirksomheterPåRuter250mGrense	0102000020E96400000200000040000000400619418C000000330B5C4140000000280A194191000000330B5C41
95	VirksomheterPåRuter250mGrense	0102000020E96400000400000040000000280A194191000000330B5C4140000000280A194191000080F40A5C413F000000400619418D000080F40A5C4140000000400619418C000000330B5C41
96	VirksomheterPåRuter250mGrense	0102000020E96400000500000042000000580219418B0000800C075C414600000070FE1841860000800C075C414500000070FE1841850000004B075C414300000058021941890000004B075C4142000000580219418B0000800C075C41
97	VirksomheterPåRuter250mGrense	0102000020E9640000050000004800000070FE184185000000390A5C414A00000088FA184181000000390A5C414A00000088FA18417F000080770A5C414800000070FE184185000080770A5C414800000070FE184185000000390A5C41
98	VirksomheterPåRuter250mGrense	0102000020E96400000500000055000000D0EE184171000000C2085C4155000000E8EA18416B000000C2085C4156000000E8EA18416B00008000095C4155000000D0EE18417000008000095C4155000000D0EE184171000000C2085C41
99	VirksomheterPåRuter250mGrense	0102000020E96400000500000052000000E8EA18416E000000E0035C415600000000E7184168000000E0035C415700000000E718416C0000801E045C4154000000E8EA18416F0000801E045C4152000000E8EA18416E000000E0035C41
100	VirksomheterPåRuter250mGrense	0102000020E9640000050000005400000000E718416C0000802A025C415C00000018E31841650000802A025C415C00000018E318416400000069025C415500000000E718416B00000069025C415400000000E718416C0000802A025C41
101	VirksomheterPåRuter250mGrense	0102000020E9640000040000005E00000018E3184166000000EC015C415400000000E718416A000000EC015C415500000000E718416C000080AD015C415D00000018E3184166000080AD015C41
102	VirksomheterPåRuter250mGrense	0102000020E9640000050000005400000000E718416A00008030015C415C00000018E318416500008030015C415C00000018E31841660000006F015C415400000000E718416C0000006F015C415400000000E718416A00008030015C41
103	VirksomheterPåRuter250mGrense	0102000020E9640000020000005E00000018E3184166000000EC015C415D00000018E3184166000080AD015C41
104	VirksomheterPåRuter250mGrense	0102000020E9640000040000005D00000018E3184166000080AD015C416200000030DF18415F000080AD015C416100000030DF184160000000EC015C415E00000018E3184166000000EC015C41
105	VirksomheterPåRuter250mGrense	0102000020E9640000050000005F00000030DF18416100008030015C416200000048DB18415C00008030015C416200000048DB18415B0000006F015C415F00000030DF1841610000006F015C415F00000030DF18416100008030015C41
106	VirksomheterPåRuter250mGrense	0102000020E9640000050000006700000048DB1841580000800C075C416B00000060D71841520000800C075C416C00000060D718414F0000004B075C416900000048DB1841560000004B075C416700000048DB1841580000800C075C41
107	VirksomheterPåRuter250mGrense	0102000020E9640000050000006500000060D718415500000075005C416900000078D318414F00000075005C416900000078D3184150000080B3005C416600000060D7184155000080B3005C416500000060D718415500000075005C41
108	VirksomheterPåRuter250mGrense	0102000020E9640000050000007200000078D318414D0000808F065C417600000090CF1841460000808F065C417600000090CF184145000000CE065C417100000078D318414A000000CE065C417200000078D318414D0000808F065C41
109	VirksomheterPåRuter250mGrense	0102000020E9640000050000009800000020B8184120000000C2085C419C00000038B4184117000000C2085C419C00000038B418411700008000095C419600000020B818411D00008000095C419800000020B8184120000000C2085C41
110	VirksomheterPåRuter250mGrense	0102000020E9640000050000009C00000038B418411700008083085C41A200000050B018411100008083085C41A100000050B0184111000000C2085C419C00000038B4184117000000C2085C419C00000038B418411700008083085C41
111	VirksomheterPåRuter250mGrense	0102000020E9640000050000009D00000068AC1841120000006F015C41A400000080A818410A0000006F015C41A500000080A8184109000080AD015C419D00000068AC184111000080AD015C419D00000068AC1841120000006F015C41
112	VirksomheterPåRuter250mGrense	0102000020E964000005000000A400000080A818410B00000075005C41A600000098A418410300000075005C41A800000098A4184101000080B3005C41A400000080A8184109000080B3005C41A400000080A818410B00000075005C41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m_objid_seq', 80, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense_objid_seq', 112, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_328cc6805531476c9fb90ea621904611.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

